lef/*Fix sidebar not clearing */

.nav.navbar-nav {
  position: relative;
  z-index: 1020;
}
#storenav, .storednav, .sidebar-module-inset {
	*zoom: 1;
}
#storenav:before, #storenav:after, .storednav:before, .storednav:after, .sidebar-module-inset:before, .sidebar-module-inset:after {
	display: table;
	content: "";
	line-height: 0;
}
#storenav:after, .storednav:after, .sidebar-module-inset:after{
	clear: both;
}

/* BASE */
html {


	background-image: url(/resources/1367504.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	background-color: #fff;
	color:#363636;
}

/* BASE */
body {
	color:#363636;
	background-color: transparent;
	background-image: url(/resources/1367541.png);
	background-position: right bottom;
	background-repeat: no-repeat;
}
/* ALL ELEMENTS */
td, p, li {
	font-family: Arial, Helvetica, sans-serif;
	color: #363636;
	line-height: 1.4em;
	font-size: 14px;
}
/* ALL CONTENT AND MODULE LINKS */
a:link, a:visited {
	color: #f57921;
	text-decoration: none;
}
a:hover, a:active {
	color: #363636;
	text-decoration: none;
}

/* IMAGE LINK HOVERS */
a img:hover {
	opacity: 0.7;
}

.navbar-nav{
	margin: 3px -15px;
}

/* HEADINGS */
h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Helvetica, sans-serif;
	color: #888888;
	line-height: 1.4em;
	font-weight: bold;
}

/* TOP TEXT BEFORE CONTENT */
.pageheading {
	font-family: Arial, Helvetica, sans-serif;
	color: #f57921;
	font-size: 40px;
	font-weight: bold;
	text-transform: uppercase;
	/*margin-top:10px;*/
	line-height: 1.2em;
}
h2 {
	font-size: 24px;
}
h3 {
	font-size: 22px;
}
h4 {
	font-size: 20px;
}
h5 {
	font-size: 18px;
}
h6 {
	font-size: 16px;
}

/* Utility */
.utility {
  margin-left: auto;
  margin-right: auto;
  padding-left: 340px;
}
.site-utility-container div.utility {
	font-size: 12px;
	padding-bottom: 10px;
	padding-top: 10px;
	position: relative;
	text-transform: uppercase;
	z-index: 99;
	color: #f57921;
	font-weight: bold;
}
.site-utility-container div.utility a {
	padding-left: 10px;
}

div.site-utility-container img {	
	border: none;
}

div.site-utility-container img:hover {
	opacity: 0.7;
}

.container.site-utility-container {
  background: #fff none repeat scroll 0 0;
  border-top: 30px solid #F57921;
  width: 100%;
}
.utility.first{
	padding: 0;
}
.utility.last {
  padding: 0;
}

/* MAIN HEADER - With no image uses */
div#site-header-no-image a, div#site-header-no-image {
	color: #1e84ea;
	background-color:#fff;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:24px;
	padding:40px;
	padding-left:0px;
}
.leftheader {
  margin-bottom: -71px;
  position: relative;
  top: -81px;
}

.leftheader img.img-responsive {
    max-width: 265px;
    margin-top: 23px;
}

.call img {
  width: 271px;
}
.container.siteheader-container div.row div.col-xs-6{
padding:0;
}
.rightheader {
  padding-top: 16px;
  text-align: right;
}
/* SITE WRAPPER */
div#site-container {
	width: 100%;
		background-image: url(/resources/1367557.jpg);
	background-position: top center;
	background-repeat: repeat-x;
	
}


.site-utility-container, .siteheader-container, #site-footer-container {
margin: 0 auto; 
}

.container-fluid {
  padding-left: 0;
  padding-right: 0;
}
/*.main-content-area {
	background-image: url(/resources/1367589.png);
	background-position: top center;
	background-color: transparent;
	padding: 20px;
	width: 1060px;
	margin: 0 auto; 
}

.main-content-area .main-content-container {
	background-color: #fff;
		padding: 20px;
}*/

.main-content-area  {
	background-color: transparent;
	margin: 0 auto; 
	margin-top: 30px;
}

.main-content-area .main-content-container {
	background-color: transparent;
}

.main-content-container {
	background-image: url(/resources/1367589.png);
	background-position: top center;
	background-color: transparent;
		padding-right: 0px;
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	height: auto;
}
.page-content-container {
	margin: 20px;
	background-color: #fff;
	padding: 20px;
}
.module.output.slideshow.pre_content{
	margin-right:auto;
	margin-left:auto;
}
.left-sidebar-container {
  background-color: transparent;
  background-position: center top;
}

.right-sidebar-container {
  background-color: transparent;
  background-position: center top;
  margin-left: 14px;
  margin-right: -14px;
  padding: 20px 0 20px 20px;
}
.sidebar-module-inset{
	padding: 20px;
}
.left-sidebar-container div.module.output, .left-sidebar-container table.module.output, .right-sidebar-container div.module.output, .right-sidebar-container table.module.output {
margin-top: 0px;
margin-left: 0px;
margin-right: 0px;
margin-bottom: 20px;
}



#site-footer-contwainer {
	color: #363636;
	font-size: 12px;
	margin-top: 30px;
	padding-top: 0px;
	padding-bottom: 50px;
}

/* FOOTER - STYLES ALL ELEMENTS */
#site-footer-container div {
	color: #363636;
	font-size: 12px;
	text-align: left;
}

/* FOOTER - STYLES ALL ELEMENT LINKS */
#site-footer-container div a {
	color: #363636;
}
/* FOOTER - STYLES ALL ELEMENT HOVERS */
#site-footer-container div a:hover {
	color: #f57921;
}

#site-footer-container div.footer-list {
    margin-bottom: 10px;
    margin-top: -66px;
    padding-right: 500px;

}


/* MODULES - STYLES ALL MODULE BOXES */
div.module.output {
	border: none;
	background-color: #fff;
	
}
/* MODULES - STYLES ALL MODULE BOXE HEADERS */
div.module.output div.head {
	background-color: #f57921;
	color: #fff;
	text-transform: uppercase;
	font-size: 20px;
    padding-bottom: 8px;
    padding-left: 10px;
    padding-right: 30px;
    padding-top: 8px;
    background-image: url(/resources/1368045.jpg);
	background-position: 98% 50%;
	background-repeat: no-repeat;
	text-align: left;
}

.right-sidebar-container div.module.output div.list, .right-sidebar-container div.module.output div.form, .right-sidebar-container div.module.output div.content {
	padding: 10px;
}

.left-sidebar-container div.module.output div.list, .left-sidebar-container div.module.output div.form, .left-sidebar-container div.module.output div.content {
	padding: 10px;
}

.left-sidebar-container div.module.output div.foot, .right-sidebar-container div.module.output div.foot {
	padding-left: 10px;
	padding-bottom: 10px;
}


.product_details a {
  color: #000;
}


.navbar-container {
	background: #494949; /* Old browsers */
	background: -moz-linear-gradient(top, #494949 0%, #494949 0%, #494949 0%, #494949 25%, #333333 50%, #333333 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#494949), color-stop(0%,#494949), color-stop(0%,#494949), color-stop(25%,#494949), color-stop(50%,#333333), color-stop(100%,#333333)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #494949 0%,#494949 0%,#494949 0%,#494949 25%,#333333 50%,#333333 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #494949 0%,#494949 0%,#494949 0%,#494949 25%,#333333 50%,#333333 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #494949 0%,#494949 0%,#494949 0%,#494949 25%,#333333 50%,#333333 100%); /* IE10+ */
	background: linear-gradient(to bottom, #494949 0%,#494949 0%,#494949 0%,#494949 25%,#333333 50%,#333333 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#494949', endColorstr='#333333',GradientType=0 ); /* IE6-9 */
	border-bottom:6px solid #F57921;
	padding: 0;

}

.navbar-brand, .navbar-nav > li > a {
	background-color: transparent;
	border-right: medium none;
	color: #fff;
	font-size: 12px;
	font-weight: normal;
	line-height: 1.2em;
	max-width: 110px;
	padding: 8px 1px 12px;
	text-align: center;
	text-transform: uppercase;
}
.nav.navbar-nav a{
	padding-left: 6px;
	padding-right: 6px;
}
.navbar-brand:hover, .navbar-nav > li > a:hover, .navbar-nav > li > a:focus, .nav .open > a, .nav .open > a:focus, .nav .open > a:hover{ 
	background-color: transparent;
    color: #F57921;
}
.navbar-nav > li {
  	display: inline;
    float: left;
    list-style: outside none none;
    margin: 0 0 -3px;
    padding: 0;
    position: relative;
    height: 53px;
}
.dropdown-menu {
	background: #F57921 none repeat scroll 0 0;
	border-radius: 0;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
	min-width: 150px;
	margin-top: -5px !important;
}
.dropdown-menu > li > a {
    color: #363636;
    white-space: normal;
}
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover, .navbar-nav > li > ul li.open > a, .navbar-nav > li > ul li.open > a:hover{
	background: #363636 none repeat scroll 0 0;
	color: #F57921;
	text-shadow: none;
}
.dropdown-menu > .dropdown > .dropdown-menu{
 	left: 100%;
    position: absolute;
    top: 0;
    margin-top: 0px;
}


.page-content-container iframe, .page-content-container embed{
	width: 100% ;
}
.navbar-toggle{
	margin:none;
	padding-left:0;
	padding-right: 0;
	width: 100%;
	padding-top: 20px;
	padding-bottom: 20px;
	border:none;
	margin:0;
}
.icon-bar{
	margin: auto;
}
.navbar-toggle .icon-bar {
    background: #fff none repeat scroll 0 0;
}
/* FORM BASE */
.centre .module.output.form thead th, .centre .module.output.form tbody th.header {
	border: none;
	background-color: #f57921;
	color: #fff;
	text-transform: uppercase;
	font-size: 20px;
    padding-bottom: 8px;
    padding-left: 10px;
    padding-right: 30px;
    padding-top: 8px;
        	background-image: url(/resources/1368045.jpg);
	background-position: top right;
	background-repeat: no-repeat;
				text-align: left;
}
/* CONTACT FORM */
table.module.output.contact.form thead th, table.module.output.contact.form tbody th.header {
	border: none;
	background-color: #f57921;
	color: #fff;
	text-transform: uppercase;
	font-size: 20px;
    padding-bottom: 8px;
    padding-left: 10px;
    padding-right: 30px;
    padding-top: 8px;
        	background-image: url(/resources/1368045.jpg);
	background-position: top right;
	background-repeat: no-repeat;
					text-align: left;
}

/* FORM FIELD STYLES*/
input, select, textarea {
background-color: #e1e1e1;
border: none;
color: #363636;
font-size: 12px;
margin: 2px;
padding: 4px;
}

input:hover, select:hover, textarea:hover {
background-color: #363636;
border: none;
color: #fff;
}

input[type="image"] {
    border: medium none;
    margin: 0;
    padding: 0;
}

/* FORM BUTTON STYLES -*/
.buttons, .button, input#pdSubmit {
background-color: #f57921;
border: none;
color: #fff;
font-size: 16px;
margin: 2px;
font-weight: bold;
text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	padding: 10px;
}

.buttons:hover, .button:hover, input#pdSubmit:hover {
background-color: #888888;
border: none;
color: #fff;
font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

table.module.output.contact.form tfoot tr td.buttons {
	background-color: transparent;
	border: none;
	box-shadow: none;
	background-image: none;
}

/* CUSTOM BULLETS */
div.module.output div.list ul li  {
list-style: none;
background-image: url(/resources/1368013.png);
background-repeat: no-repeat;
background-position: 0 .4em;
padding-left: 14px;
margin-left: -18px;
}

/* BANNER MODULE 
div.module.output.banners.centre img {
display: block;
margin: 0 auto;
}
.right-sidebar-container div.module.output.banners, .right-sidebar-container div.module.output.banners div.content {
margin: 0 auto;
padding: 0;
}
*/
div.siteheader .left {
	min-width: 1px;
	}
div.siteheader .right {
	min-width: 1px;
	}
	
/* Opacity hover*/
/*a img:hover{
	opacity: 0.7;
}*/


/* Quicklinks */

.quicklinks {
	margin-top: 30px;
}


.quicklinks img:hover {
	opacity: 0.7;
}

.quicklinks .promotions img {
	border: solid 2px #fff;
}
.quicklinks img{
	margin: auto;
}



/* Logos */
#post-page-content {
	background-image: url("/resources/1379834.png");
	background-position: center top;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: 40px;
	padding: 20px 1px;
}
.customoutput.post_content.c_553420 {
	background-color: #fff;
	margin-left: 20px;
	margin-right: 20px;
}
.customoutput.post_content.c_553420 div.content{
	padding-bottom: 10px;
    padding-top: 20px;
}
.customoutput.post_content.c_553420 div.content p a img{
	margin-left: 10px;
    margin-right: 10px;
}
.logos_background img:hover {
	opacity: 0.7;
}
.logos_background > div{
	background-color: white;
}



/* super_footer_background */

table.super_footer_background {
	padding: 20px;
	background-image: url(/resources/1367809.png);
	background-position: top center;
	margin-top: 30px;
}

.logos_background{
	background: rgba(255, 255, 255, 0.4) repeat scroll 0 0;
	margin-left: auto;
	margin-right: auto;
	padding: 20px !important;
	margin-bottom: 30px;
}
.logo.content img{
	margin: 5px auto;
}

.superfooter{
	background: rgba(0, 0, 0, 0.4) repeat scroll 0 0;
	margin-left: auto;
	margin-right: auto;
	padding: 20px !important;
	margin-bottom: 50px;
}


#site-footer-container div.superfooter div.row{
 	margin-left: 0;
    margin-right: 0;
    padding-left: 15px;
    padding-right: 15px;
   }
#standardfooter{
    margin-left: auto;
    margin-right: auto;
}
.container-fluid.footer-area div.container div#site-footer-container div.row {
	margin-left: auto;
	margin-right: auto;
}

/* superfooter_content */

#site-footer-container .superfooter > div{
	background-color: #464646;
}

#site-footer-container .superfooter p  {
	color: #fff;
	font-size: 14px;
	line-height: 1.6em; 
}

#site-footer-container .superfooter h4 {
	color: #f57921;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 1px;
	text-align: left;
}

#site-footer-container .superfooter a {
	color: #fff;
	font-weight: bold;
}

#site-footer-container .superfooter a:hover {
	color: #252525;
	font-weight: bold;
}


#site-footer-container .superfooter img:hover {
	opacity: 0.7;
}

/* slideshow */

#pre-page-content {

	margin: 0 auto; 
	margin-bottom: 30px;
}


div.module.output.slideshow.pre_content  {
	background-color: transparent;
	padding: 20px;
		background-image: url(/resources/1367907.png);
	background-position: top center;
	background-repeat: no-repeat;
}

div.module.output.slideshow.pre_content  div.content {
	padding: 0px;
}

/* enquiry */

.enquiry:hover {
    filter: grayscale(100%);
   -webkit-filter: grayscale(100%);
}
/* fetured products */
span.show_all_featured {
	font-size: 14px;
	color: #363636;
}

span.show_all_featured a {
	color: #363636;
}

span.show_all_featured a:hover {
	color: #fff;
}

/* product catalogue */
table.module.output.storetiger.product_categories h2 {
	display: none;
}

table.module.output.storetiger.list.product_list a.product_title {
	font-size: 16px;
}
table.module.output.storetiger.list.product_details span.product_price {
	color: #990a18;
	font-weight: bold;
	font-size: 18px;
}
.logos .logo{
	width: 12.5%;
}

table.module.output.storetiger.product_prices tr.normal_price td {
	color: #990a18;
	font-weight: bold;
	font-size: 18px;
}

table.module.output.storetiger.product_brands h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #f57921;
	font-size: 40px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 2em;
	margin-top: 0px;
	margin-bottom: 30px;
}

table.module.output.storetiger.product_head h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #f57921;
	font-size: 40px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 1.2em;
	margin-top: 0px;
}

table.module.output.storetiger.product_head th {
    white-space: normal;
}


table.module.output.storetiger.form input.button { 
	padding: 0px;

}

div.module.output.storetiger.price_match div.content {
	background-image: url(/resources/1368278.jpg);
	background-size: 100% 100%;
	background-position: top center;
	background-repeat: no-repeat;
		text-align: left;
		padding-left: 10px;
}

div.module.output.storetiger.price_match div.content a {
	text-transform: uppercase;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	text-align: left;
	text-shadow: 1px 1px #494949;
	
}

div.module.output.storetiger.price_match div.content a:hover {
	color: #363636;
	text-shadow: 1px 1px #c2c2c2;
}
.module.output.storetiger.finance, .module.output.storetiger.brand, .module.output.storetiger.price_match {
  text-align: center;
  width: 80%;
}
.head > img {
  max-width: 100%;
}

/* search */

.main-content-container  table.module.output.storetiger.advanced.search.slim  {
	padding: 20px;
	background-color: #888888;
	margin-top: 20px;
}

.logos img:hover {
	opacity: 0.7;
}
/* YUI stuffs */
.yui-panel-container.yui-overlay-hidden{
	display:none;
}
@media (max-width: 767px){
	.yui-panel-container{
		max-width: 100% !important;
		left: 5px !important;
		right: 5px !important;
	}
	.yui-panel-container > .yui-panel{
		width: 100% !important;
	}
	.yui-panel-container input, .yui-panel-container input:not([type="postcode"]), .yui-panel-container textarea{
		width: 80% !important;
	}
}

.module.output.storetiger.list > tbody > tr > td{
	min-height: 0;
}

.module.output.storetiger.list.cart > tbody > tr > td{
	display: table-cell;
	float: none;
}

@media (max-width:767px){
	.module.output.storetiger.list > tbody > tr >  td{
		float: left;
		width: 100% !important;
		height: auto;
		display:block;
	}
}
.customoutput.pre_content.c_367014 {
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
	padding-left: 34px;
	padding-right: 34px;
	width: 1170px;
}
	/* RESPONSIVE CSS */

#site-footer-container{
	margin-left: -15px;
	margin-right: -15px;
}
.container, .utility, #pre-page-content, #post-page-content, .superfooter, #standardfooter{
	width: 1170px;
	margin-left: auto;
	margin-right: auto;
}
.module.output.storetiger.brand .head {
    background: none;
}
@media (max-width: 767px){
	.blockify > tbody > tr > td{
		display: block;
		width: 100%;
	}
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
	.container, .utility,#pre-page-content, #post-page-content, .superfooter, #standardfooter{
		width: 960px;
	}
	.container-fluid.footer-area div.container div#site-footer-container div.row {
		width: 920px;
	}
	div.utility {
	    padding-left: 135px;
	}
	.product_images img {
		width: 200px;
	}
	.customoutput.pre_content.c_367014{
		padding:0;
	}

	table.module.output.storetiger.list.quick_view td {
		height: 100%;
		width: 25%;
	}
	.product_details img {
		width: 150px;
	}
}

#site-footer-container > div.row img{
	display: inline-block;
}
/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px){
	.container, .utility,#pre-page-content, #post-page-content, .customoutput.pre_content.c_367014, .superfooter,  #standardfooter{
		width: 736px;
	}
	.container-fluid.footer-area div.container div#site-footer-container div.row {
		width: 690px;
	}
	.module.output.storetigerv2.centre {
		overflow-x: scroll;
	}
	.customoutput.pre_content.c_367014{
		padding:0;
	}
	.leftheader {
		margin-bottom: -70px;
		top: -100px;
	}
	.site-utility-container div.utility {
		padding-left: 0px;
	}
	.siteheader-container{
		margin-top: 20px;
	}
	ul.dropdown-menu{
		margin-top: -2px;
	}
	.navbar-brand, .navbar-nav > li > a {
		background-color: transparent;
		border-right: medium none;
		color: #fff;
		font-size: 12px;
		font-weight: normal;
		line-height: 1.2em;
		max-width: none;
		padding: 16px 7px 12px;
		text-align: center;
		text-transform: uppercase;
		width: 117px;
	}
	.rightheader {
		padding-top: 0;
	}
	#site-footer-container > div.row img{
		width:25%;
		display: inline-block;
	}
	.img-responsive.enquirebtn {
		width: 100% !important;
	}
	.product_images img {
		width: 250px;
	}
	table.module.output.storetiger.list.quick_view td {
		height: 100%;
		width: 25%;
	}
	.product_details img {
		width: 150px;
	}
	.site-utility-container div.utility a{
		padding-left: 9px;
	}
	.logos .logo {
	    width: 25%;
	}

}


/* Landscape phones and portrait tablets */
@media (min-width: 481px) and (max-width:767px){
	.container, .utility,#pre-page-content, #post-page-content, .customoutput.pre_content.c_367014, .superfooter,  #standardfooter {
		width: 376px;
	}
	.module.output.storetigerv2.centre {
	  overflow-x: scroll;
	}
	.module.output.form textarea{
		width: 100%;
	}
	.container-fluid.footer-area div.container div#site-footer-container div.row {
		width: 330px;
	}
	.container.siteheader-container div.row div.col-xs-6 {
	  	width: 100%;
	}
	.customoutput.pre_content.c_367014{
		padding:0;
	}
	.leftheader {
		margin-bottom: -184px;
		position: relative;
		top: -264px;
	}
	div.utility {
	    margin-top: 105px;
	    padding-left: 0;
	}
	.site-utility-container div.utility {
	  	line-height: 2;
	  	text-align:center;
	}
	.site-utility-container div.utility a{
		padding: 5px 13px;
		display: inline-block;
	}
	.rightheader {
	  	text-align: center;
	}
	.rightheader > p > span{
		display: inline-block;
		padding: 5px 0;
	}
	.navbar-brand, .navbar-nav > li > a {
		font-size: 14px;
		max-width: none;
		text-align: left;
	}
	.navbar-nav > li {
		float: left;
		height: auto;
		list-style: outside none none;
		margin: 0;
		padding: 0 0 0 10px;
		position: relative;
		width: 100%;
		z-index: 1000;
	}
	.navbar-nav {
	  	margin: 0;
	}
	.navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .dropdown-menu > li > a {
		padding: 7px;
		text-align: left;
		color: white;
	}
	.navbar-nav .dropdown-menu > li > a:hover, .navbar.nav .dropdown-menu > li.open > a, .navbar-nav .dropdown-menu > li > a:focus{
		color: #F57921;
	}

	.navbar-nav .open .dropdown-menu {
		background-color: transparent;
		border: 0 none;
		box-shadow: none;
		float: left;
		left: 0;
		margin-top: 0;
		position: relative;
		top: 0;
		width: 100%;
		padding-left: 20px;
	}
	.dropdown-submenu {
	  	position: relative;
	}
	.dropdown-submenu > a::after {
		border-color: transparent transparent transparent #ccc;
		border-width: 0;
		content: " ";
		display: block;
		float: right;
		height: 0;
		margin-right: -10px;
		margin-top: 5px;
		width: 0;
	}
	.dropdown-menu > .dropdown > .dropdown-menu {
		left: 0;
		position: relative;
		top: 0;
	}

	#site-footer-container div.footer-list {
		margin-bottom: 10px;
		margin-top: 20px;
		padding-right: 0;
	}
	#site-footer-container div.row{
		text-align:left !important;
	}
	table.module.output.storetiger.product_head h2{
		font-size:30px;
	}
	.module.output.storetiger.brand .head {
  		background: transparent none repeat scroll 0 0;
	}
	table.module.output.storetiger.list.quick_view td {
		height: auto;
		width: 100%;
	}
	.product_details img {
		width: 150px;
	}
	select{
		width:100%;
	}
	.logos .logo {
	    width: 50%;
	}
	form .module.output.form img{
		width: 100%;
	}
}
/* Portrait phones and smaller */
@media (max-width: 480px) {
	.container, .utility, #pre-page-content, #post-page-content, .customoutput.pre_content.c_367014, .superfooter,  #standardfooter{
		width: 292px;
	}

	.module.output.form textarea{
		width: 100%;
	}

	.module.output.form input[type='text']{
		width: 90%;
	}
	.container-fluid.footer-area div.container div#site-footer-container div.row {
  		width: 252px;
	}	
	.module.output.storetigerv2.centre {
		overflow-x: scroll;
	}
	.container.siteheader-container div.row div.col-xs-6 {
		width: 100%;
	}
	.customoutput.pre_content.c_367014{
		padding:0;
	}
	.leftheader {
		margin-bottom: -184px;
		position: relative;
		top: -287px;
	}
	div.utility {
		margin-top: 96px;
		padding-left: 0;
	}
	.site-utility-container div.utility {
	  	line-height: 2;
	  	text-align:center;
	}
	.site-utility-container div.utility a{
		padding: 5px 9px;
		display:inline-block;
	}
	.site-utility-container div.utility a:nth-last-child(1),.site-utility-container div.utility a:nth-last-child(2),.site-utility-container div.utility a:nth-last-child(3){
		width: 32%;
	}
	.customoutput.pre_content.c_367014{
		padding:0;
	}
	.rightheader {
	  	text-align: center;
	}
	.rightheader > p > span{
		display: inline-block;
		padding: 5px 0;
	}
	.navbar-brand, .navbar-nav > li > a {
		font-size: 14px;
		max-width: none;
		text-align: left;
	}
	.navbar-nav > li {
		float: left;
		height: auto;
		list-style: outside none none;
		margin: 0;
		padding: 0 0 0 10px;
		position: relative;
		width: 100%;
		z-index: 1000;
	}
	.navbar-nav {
		margin: 0;
	}
	.navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .dropdown-menu > li > a {
		padding: 7px;
		text-align: left;
		color: white;
	}
	.navbar-nav .dropdown-menu > li > a:hover, .navbar.nav .dropdown-menu > li.open > a, .navbar-nav .dropdown-menu > li > a:focus{
		color: #F57921;
	}

	.navbar-nav .open .dropdown-menu {
		background-color: transparent;
		border: 0 none;
		box-shadow: none;
		float: left;
		left: 0;
		margin-top: 0;
		position: relative;
		top: 0;
		width: 100%;
		padding-left: 20px;
	}
	.dropdown-submenu {
		position: relative;
	}
	.dropdown-submenu > a::after {
		border-color: transparent transparent transparent #ccc;
		border-width: 0;
		content: " ";
		display: block;
		float: right;
		height: 0;
		margin-right: -10px;
		margin-top: 5px;
		width: 0;
	}
	.dropdown-menu > .dropdown > .dropdown-menu {
		left: 0;
		position: relative;
		top: 0;
	}

	#site-footer-container div.footer-list {
		margin-bottom: 10px;
		margin-top: 20px;
		padding-right: 0;
	}
	.img-responsive.enquirebtn {
		width: 100% !important;
	}
	table.module.output.storetiger.product_head h2{
		font-size:26px;
	}
	table.module.output.storetiger.list.quick_view td {
		height: auto;
		width: 100%;
	}
	.product_details img {
		width: 150px;
	}
	select{
		width:100%;
	}
	table.output.form tbody th {
		display: table-row;
		font-size: 9px;
		padding-right: 6px;
		text-align: right;
		vertical-align: top;
		width: 100%;
	}
	.logos .logo {
	    width: 100%;
	}

	.news_container > h1{
		font-size: 31px;
	}
	form .module.output.form img{
		width: 100%;
	}
}

@media(min-width: 992px){
	.dropdown-submenu{
		position: relative;
	}
	.dropdown-submenu .dropdown-menu{
		top: 0;
		left: 100%;
		margin-top: -1px;
	}
}
@media(max-width: 991px) and (min-width: 768px){
	.dropdown-submenu .dropdown-menu{
		position: relative;
		margin-top: 0px;
	}
}

/* Utility Buttons */

.des-phone .btn {
    background: #016508;
    color: #fff;
    margin-left: 12px;
    font-size: 23px;
    font-weight: 300;
    line-height: 1.2;
}

.des-phone a {
    font-size: 26px;
    font-weight: 600;
    line-height: 1.7;
    color: #494949;
}

.des-phone a:hover {
    color: #f57921;
    }
    
.des-phone .btn:hover {
    background: #f57921;
    color: #fff;
    }
    
    .des-phone img {
    margin-top: -15px;
}

@media (max-width: 480px) {
.leftheader img.img-responsive {
    max-width: 226px;
    margin-top: 8px;
    margin-left: auto;
    margin-right: auto;
}
}
